Bug 172015 - [CredentialManagement] Import Credential Management Web Platform Tests
Summary: [CredentialManagement] Import Credential Management Web Platform Tests
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Local Build
Hardware: All All
: P2 Normal
Assignee: Jiewen Tan
URL:
Keywords: InRadar
Depends on:
Blocks: 167375
  Show dependency treegraph
 
Reported: 2017-05-11 20:34 PDT by Daniel Bates
Modified: 2017-12-16 10:31 PST (History)
7 users (show)

See Also:


Attachments
Patch (24.47 KB, patch)
2017-12-15 15:36 PST, Jiewen Tan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Bates 2017-05-11 20:34:49 PDT
We should import the Credential Management Web Platform Tests from <https://github.com/w3c/web-platform-tests/tree/master/credential-management>.
Comment 1 Radar WebKit Bug Importer 2017-12-15 15:30:15 PST
<rdar://problem/36083577>
Comment 2 Jiewen Tan 2017-12-15 15:36:25 PST
Created attachment 329528 [details]
Patch
Comment 3 Jiewen Tan 2017-12-15 17:41:05 PST
Comment on attachment 329528 [details]
Patch

Thanks Youenn for r+ my patch.
Comment 4 WebKit Commit Bot 2017-12-16 10:31:45 PST
Comment on attachment 329528 [details]
Patch

Clearing flags on attachment: 329528

Committed r226001: <https://trac.webkit.org/changeset/226001>
Comment 5 WebKit Commit Bot 2017-12-16 10:31:46 PST
All reviewed patches have been landed.  Closing bug.